/**
 * CSS files with the .module.css suffix will be treated as CSS modules
 * and scoped locally.
 */

.heroBanner {
    padding: 4rem 0;
    text-align: center;
    position: relative;
    overflow: hidden;
    color: #ffffff;
    background: var(--ifm-color-primary-dark);
}

[data-theme='light'] .heroBanner {
    background: var(--ifm-color-primary);
}

.hero__title {
    white-space: nowrap;
}

.buttons {
    display: flex;
    align-items: center;
    justify-content: center;
}
